<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:top="-2dp">
        <shape>
            <solid android:color="@color/ui_surface" />
            <stroke
                android:width="1dp"
                android:color="@color/text_secondary" />
            <corners android:bottomLeftRadius="4dp" />
        </shape>
    </item>
</layer-list>